Cisco NX-OS Software 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1611141 漏洞类型 输入验证错误
发布时间 2019-05-15 更新时间 2019-05-15
CVE编号 CVE-2019-1726 CNNVD-ID CNNVD-201905-640
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108409
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-640
|漏洞详情
Cisco NX-OS Software是美国思科(Cisco)公司的一套交换机使用的数据中心级操作系统软件。 Cisco NX-OS Software中的CLI中存在输入验证错误漏洞,该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
|受影响的产品
Cisco NX-OS 9.2(1) Cisco NX-OS 8.3(2) Cisco NX-OS 7.3(4)N1(1) Cisco NX-OS 7.3(3)D1(1) Cisco NX-OS 7.0(3)I7(3) Cisco NX-OS 6.2(25) Cisco NX-OS 6.2(22) Cisco NX-OS 6.0(2)A8(11) Cisco NX-OS 4.0(1d)
|参考资料

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190515-nxos-cli-bypass


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1726